# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libgweather-4-docs
pkgbase = libgweather-4
xdata = pkgtype=split
pkgver = 4.4.4-1.0
pkgdesc = Location and timezone database and weather-lookup library (documentation)
url = https://wiki.gnome.org/Projects/LibGWeather
builddate = 1725203641
packager = TasosSah <arch32@tasossah.com>
size = 2271544
arch = i686
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = vala
checkdepend = python-pylint
